/*b2*/
.dcl-l-2 {
    width: 100px;
    height: 57px;
}

.dcl-l-2 .block {
    display: table;
}

.dcl-l-2 .block-1 {
    display: table-cell;
    vertical-align: middle;
    padding: 0 8px;
}

.dcl-l-2 .img {
    display: inline-block;
}

.dcl-l-2 .text {
    font-family: 'Prompt', sans-serif;
    font-size: 1.2em;
    color: rgb(0, 0, 0);
    font-weight: 600;
}

.dcl-l-2 .bg-block {
    background: transparent;
    background-repeat: no-repeat, no-repeat;
    background-position: top left, top right;
}

/*end b2*/

/*b3*/

.dcl-m-3 {
    width: 600px;
    height: 50px;
}

.dcl-m-3 .wDropdown-menu {
    position: absolute;
    min-width: 270px;
    top: 100%;
    left: 0;
    z-index: 15;
    display: none;
    padding: 1em;
    background: rgb(241, 222, 179);
}

.dcl-m-3 .wDropdown-menu .mLevel3 ul>li>a {
    padding: 0.2em 2em 0.25em 2em;
}

.dcl-m-3 .wDropdown-menu .mLevel3 ul>li>a {
    display: inline-flex;
    width: 100%;
}

.dcl-m-3 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 0.5em;
    clear: both;
    white-space: nowrap;
    color: #000000 !important;
}

.dcl-m-3 .wNavbar>li>a {
    padding: 1em 2em !important;
    font-family: 'Prompt', sans-serif;
    font-size: 1.3em !important;
    display: inline-flex;
    color: #000;
}

.dcl-m-3 .wNavbar>li>a:hover, .dcl-m-3 .wNavbar .dropdown .wDropdown-menu li>a:hover {
    color: #f0673b;
    opacity: 1;
}

/*
.dcl-m-3 .bg-block {
    background: rgba(4, 4, 4, 0.75);
} */

.dcl-m-3 .wToggle .icon-bar span {
    /* display: block; */
    width: 30px;
    height: 3px;
    border-radius: 10px;
    transition: .5s ease-in-out;
    background: #000;
}


/*b4*/
.dcl-a-4 {
    width: inherit;
    height: 335px;
}

.dcl-a-4 .img {

}


.dcl-a-4 .block-1 {
    display: table-cell;
}

.dcl-a-4 .block2 {
    display: table-cell;
    position: relative;
}

.dcl-a-4 .text {
    color: #ffffff;
    font-size: 3em;
    font-family: 'Permanent Marker';
}
.dcl-a-4 .block-text {
    position: absolute;
    margin: auto;
    border: 0;
    top: 20%;
    z-index: 2;
    right: 0;
    left: 30%;
}

.dcl-a-4 .text1 {
    color: #1b1b1b;
    text-align: right;
    font-size: 3em;
    font-family: 'Prompt', sans-serif;
    font-weight: 700;
    line-height: 48px;
}

.dcl-a-4 .block {
    padding: 10px;
}

.dcl-a-4 .more a{
    background: #ff0000;
    background-repeat: no-repeat;
    padding: 6px 32px;
    color: #ffffff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.51);
    border-radius: 10px;
    font-size: 1em;
    font-family: 'Prompt', sans-serif;
    font-weight: bold;
}

.dcl-a-4 .more a:hover {
    background: #fdc86d;
    background-repeat: no-repeat;
    padding: 6px 32px;
    color: #fff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 10px;
    font-size: 1em;
    font-family: 'Prompt', sans-serif;
}


.dcl-a-4 .bg-block {

}

@media  (max-width:989px) {
.dcl-a-4 .block2 {
    display: inline-block !important;
    position: relative !important;
    height: auto !important;
    width: 100% !important;
}

.dcl-a-4 .block-text {
    position: absolute !important;
    width: 100% !important;
    text-align: center !important;
    left: auto !important;
}

.dcl-a-4 .img {
    position: relative !important;
    text-align: center !important;
}

.dc-t-4 .block-1 {
    display: inline-block !important;
    height: auto !important;
    width: 100% !important;
    text-align: right !important;
}

}
/*end b4*/


/*b5*/
.dcl-t-5 {
    width: inherit;
    height: 120px;
}

.dcl-t-5 .text {
    color: #1b1b1b;
    text-align: left;
    font-size: 2.5em;
    font-family: 'Prompt', sans-serif;
    font-weight: 600;
}

.dcl-t-5 .block {
    /* line-height: 35px; */
    padding: 8px;
}

.dcl-t-5 .text1 {
    color: #1b1b1b;
    text-align: center;
    font-size: 2.5em;
    font-family: 'Prompt', sans-serif;
}

/*end b5*/


/*b6*/

.dcl-a-6 {
    width: inherit;
    height: 315px;
}

.dcl-a-6 .img {
    text-align: center;
}

.dcl-a-6 .block {
    padding: 16px;
}

.dcl-a-6 .block-1 {
    padding: 8px;
}

.dcl-a-6 .block-2 {
    padding: 48px 8px;
}

.dcl-a-6 .bg-block {
    background: #fafafa;
}

.dcl-a-6 .text {
    font-family: 'Prompt', sans-serif;
    line-height: 31px;
    color: #000000;
    font-weight: bold;
    font-size: 1.8em;
}

.dcl-a-6 .text1 {
    font-family: 'Prompt', sans-serif;
    color: #5f5f5f;
    font-size: 1.1em;
}

.dcl-a-6 .more a{
    background: #ff0000;
    background-repeat: no-repeat;
    padding: 14px 32px;
    color: #ffffff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.51);
    border-radius: 10px;
    font-size: 1em;
    font-family: 'Prompt', sans-serif;
    font-weight: bold;
    top: 100px;
}

@media (max-width:900px) {
  .dcl-a-6 .more {
      position: unset;
      top: 0;
      margin-top: 16px;
  }
}

.dcl-a-6 .more a:hover {
    background: #fdc86d;
    background-repeat: no-repeat;
    padding: 14px 32px;
    color: #fff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 10px;
    font-size: 1em;
    font-family: 'Prompt', sans-serif;
}


/*b8*/

.dcl-a-8 {
    width: 495px;
    height: 400px;
}

.dcl-a-8 .text {
    font-size: 2.5em;
    text-align: left;
    font-family: 'Prompt', sans-serif;
    color: rgb(241, 90, 41);
    font-weight: 600;
}

.dcl-a-8 .block {
    min-height: 100%;
    background-repeat: no-repeat;
}

.dcl-a-8 .block1 {
    position: relative;
    left: 0;
    top: 5px;
    z-index: 1;
    transition: top .5s ease;
    padding: 35px;
    display: inline-block;
}

.dcl-a-8 .block:hover .block1 {
    top: 40px;
}


.dcl-a-8 .block-img {
    bottom: 40px;
    position: absolute;
    display: inline-block;
    right: 0;
    top: 200px;
}

@media  (max-width:989px) {
  .dcl-a-8 .block-img {
      position: relative;
      bottom: 0;
      right: 0;
      top: 0;
  }
  .dcl-a-8 .block:hover .block1 {
      top: 5px;
  }
}


.dcl-a-8 .more a{
    background: #ff0000;
    background-repeat: no-repeat;
    padding: 14px 32px;
    color: #ffffff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.51);
    border-radius: 10px;
    font-size: 1em;
    font-family: 'Prompt', sans-serif;
    font-weight: bold;
    top: 10px;
}

.dcl-a-8 .more a:hover {
    background: #fdc86d;
    background-repeat: no-repeat;
    padding: 14px 32px;
    color: #fff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 10px;
    font-size: 1em;
    font-family: 'Prompt', sans-serif;
}

.dcl-a-8 .bg-block {
    background: #fafafa;
}

.dcl-a-8 .text1 {
    font-family: 'arial';
    color: #919191;
    padding: 0 16px;
    font-size: 0.95em;
}


/*b9*/
.dcl-a-9 {
    width: 495px;
    height: 400px;
}

.dcl-a-9 .text {
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    font-size: 2.3em;
    font-family: 'Prompt', sans-serif;
}

.dcl-a-9 .text1 {
    text-align: center;
}

.dcl-a-9 .bg-block {
    background: url(../../../../asset/images/builder/storage/dcl-a-9-1.png);
    min-height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.dcl-a-9 .block {
    display: inline-block;
    width: 100%;
}

.dcl-a-9 .block1 {
    padding: 48px;
}

.dcl-a-9 .block-img{
    position: absolute;
    bottom: 40px;
    display: inline-block;
    right: 0;
    top: 190px;
}

@media  (max-width:989px) {
  .dcl-a-9 .block-img {
      position: relative;
      right: 0;
      top: 0;
      bottom: 0;
  }
}

.dcl-a-9 .more {
    margin-top: 12px;
}

@media  (max-width:989px) {
  .dcl-a-9 .more {
      text-align: center;
  }
}

.dcl-a-9 .more a{
    background: #ffffff;
    background-repeat: no-repeat;
    padding: 6px 32px;
    color: #ff0000;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.51);
    border-radius: 10px;
    font-size: 1em;
    font-family: 'Prompt', sans-serif;
    font-weight: bold;
}

.dcl-a-9 .more a:hover {
    background: #fdc86d;
    background-repeat: no-repeat;
    padding: 6px 32px;
    color: #fff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 10px;
    font-size: 1em;
    font-family: 'Prompt', sans-serif;
}



/*b11*/

.dcl-p-11 {
    width: inherit;
    height: 375px;
}

.dcl-p-11 .text {
    text-align: center;
    font-family: 'Prompt', sans-serif;
    font-size: 1.3em;
    color: #1a3936;
    font-weight: 600;
}

.dcl-p-11 .text1 {
    font-size: 1.1em;
    font-family: 'raleway';
    text-align: center;
    color: #6a6a6a;
}

.dcl-p-11 .img {
    text-align: center;
    padding-bottom: 8px;
}

.dcl-p-11 .bg-block {

}

.dcl-p-11 .block-1 {
    padding: 16px;
}

.dcl-p-11 .block-3 {
    display: table;
    width: 0%;
    text-align: center;
}

.dcl-p-11 .price {
    display: table-cell;
    text-align: right;
    padding: 5px;
    font-size: 1.3em;
    font-weight: 700;
    color: #484848;
}

.dcl-p-11 .dprice {
    display: table-cell;
    text-align: left;
    padding: 5px;
    text-decoration: line-through;
    color: #969696;
}

.dcl-p-11 .cart {
    text-align: center;
    display: flow-root;
    margin: auto;
    right: 0;
    left: 0;
    display: table-cell;
    border-radius: 10px;
    color: #de6d6d;
    font-size: 0.85em;
    padding: 6px;
    margin: 8px 5px;
    transition: .5s ease-in-out;
    font-weight: bold;
    background: white;
}

@media  (max-width:375px) {
  .dcl-p-11 .cart {
      display: block;
  }
}

.dcl-p-11 .cart:hover {
    background: #ff0000;
    color: #ffffff;
}

/*b12*/
.dcl-a-12 {
    width: 460px;
    height: 360px;
}

.dcl-a-12 .block {
    padding: 16px;
}

.dcl-a-12 .bg-block {
    background: transparent;
}

.dcl-a-12 .text {
    font-family: 'Prompt', sans-serif;
    color: #ffffff;
    font-weight: 600;
    font-size: 3.5em;
}

.dcl-a-12 .more a{
    background: #ff0000;
    background-repeat: no-repeat;
    padding: 6px 32px;
    color: #ffffff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.51);
    border-radius: 10px;
    font-size: 1em;
    font-family: 'Prompt', sans-serif;
    font-weight: bold;
    /* top: 100px; */
}

.dcl-a-12 .more a:hover {
    background: #fdc86d;
    background-repeat: no-repeat;
    padding: 6px 32px;
    color: #fff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: inline-block;
    /* border: 1px solid #fff; */
    border-radius: 10px;
    font-size: 1em;
    font-family: 'Prompt', sans-serif;
}


/*b13*/

.dcl-t-13 {
    width: 200px;
    height: 310px;
}

.dcl-t-13 .text {
    font-size: 2.3em;
    color: #ffffff;
    text-align: left;
    font-weight: 600;
    font-family: 'Prompt', sans-serif;
}

.dcl-t-13 .text1 {
    /* color: rgb(119, 73, 73); */
    color: #ffffff;
    font-family: 'Prompt', sans-serif;
    font-size: 1em;
    position: relative;
    top: 15px;
}

.dcl-t-13 .block {
    padding: 8px;
}


/*b14*/
.dcl-t-14 {
    width: 200px;
    height: 230px;
}

.dcl-t-14 .text {
    font-size: 2.3em;
    color: #ffffff;
    text-align: left;
    font-weight: 600;
    font-family: 'Prompt', sans-serif;
}

.dcl-t-14 .text1 {
    color: #fff;
    font-family: 'Prompt', sans-serif;
    font-size: 1em;
    position: relative;
    top: 15px;
}

.dcl-t-14 .block {
    padding: 8px;
}


/*b15*/
.dcl-t-15 {
    width: 220px;
    height: 200px;
}

.dcl-t-15 .text {
    font-size: 2.3em;
    color: #ffffff;
    text-align: left;
    font-weight: 600;
    font-family: 'Prompt', sans-serif;
}

.dcl-t-15 .text1 {
    color: #fff;
    font-family: 'Prompt', sans-serif;
    font-size: 1em;
}

.dcl-t-15 .block {
    padding: 8px;
}
